/* @charset "Shift_JIS"; */

/* *******************************************
common
******************************************* */
body {
	font-family: 'メイリオ', Meiryo, Osaka, 'MS Pゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
}

.square_btn01{
    position: relative!important;
    font-size: 14px!important;
    display: inline-block!important;
    font-weight: bold!important;
    padding: 0.25em 0.5em!important;
    text-decoration: none!important;
    color: #ff1a27!important;
    background: #ECECEC!important;
    transition: .4s!important;
  }

.square_btn01:hover {
    background: #ff1a27!important;
    color: white!important;
}

.square_btn02{
   position: relative!important;
   display: inline-block!important;
   font-weight: bold!important;
   padding: 0.25em 0!important;
   text-decoration: none!important;
   color: #ff1a27!important;
}

.square_btn02:before{
   position: absolute!important;
   content: ''!important;
   width: 100%!important;
   height: 4px!important;
   top:100%!important;
   left: 0!important;
   border-radius: 3px!important;
   background:#ff1a27!important;
   transition: .2s!important;
}

.square_btn02:hover:before {
    top: -webkit-calc(100% - 3px)!important;
    top: calc(100% - 3px)!important;
}


.square_btn {
    display: inline-block!important;
    font-size: 14px!important;
    padding: 0.3em 1em!important;
    text-decoration: none!important;
    color: #ff1a27!important;
    border: solid 2px #ff1a27!important;
    border-radius: 3px!important;
    transition: .4s!important;
}

.square_btn:hover {
    background: #ff1a27!important;
    color: white!important;
}

/* 反転文字 */
a.reverse_y {
  color: #fff!important;
  background: #ff1a27!important;
  font-weight: bold!important;
}
a.reverse_y:hover {
  color: #ff1a27!important;
  background: transparent!important;
}




/* 未入稿項目 */
.detail_block {
	/*background: #efefef;*/
	background: #f7f7f7;
}

.beige{
	background-color: #FFFFF4;
}

/* tableTypeDate */
.tableTypeDate table {
	width: 95%;
	/*margin: 0 auto;*/
	margin: 0;
}
.tableTypeDate th {
	line-height: 1.6;
/*	padding: 10px 10px 5px 10px;*/
	padding: 10px 0px 5px 10px;
	vertical-align: top;
	font-size: 14px;
	color: #ff1a27;
	font-weight: bold;
	border-bottom: 1px dotted #ccc;
}
.tableTypeDate th a {
	color: #ff1a27;
	font-weight: bold;
}
.tableTypeDate td {
	line-height: 1.6;
	padding: 10px 10px 5px 10px;
	vertical-align: top;
	font-size: 14px;
	border-bottom: 1px dotted #ccc;
}
.tableTypeDate td a {
  color: #1d3994;
}

a:link.blue {
	color: #1d3994;
}

/* タブレット */
@media all and (max-width: 1000px) and (min-width: 762px) {
	.news tr {
	  display: block;
	  margin: 10px 0;
	}
	.news th {
		width: 100%;
	  display: inline;
	  border: none;
	}
	.news td {
		width: 100%;
	  display: block;
	}
}
/* スマートフォン */
@media all and (max-width: 761px) {
	.news tr {
	  display: block;
	  margin: 10px 0;
	}
	.news th {
		width: 100%;
	  display: inline;
	  border: none;
	}
	.news td {
		width: 100%;
	  display: block;
	}
}

/* *******************************************
■header
******************************************* */
#header {
  background: url("../images/20250722-pc.jpg")no-repeat 0 0;
  background-size: 100% auto;
  height: auto;
  padding-bottom: calc(100%*680/1880);
}


/* タブレット */
@media all and (max-width: 1000px) and (min-width: 762px) {
	#header {
	  height: auto;
	}
}
@media all and (max-width: 1000px) and (min-width: 762px) {
	#header01 {
	  height: auto;
	}
}

/* スマートフォン */
@media all and (max-width: 761px) {
	#header {
	background: url(../images/20250722sp.jpg)no-repeat 0 0;
	background-size: 100% auto;
	  height: auto;
	   padding-bottom: calc(100%*420/750);
	}
}

@media all and (max-width: 761px) {
	#header01 {
	background: url(../images/20250722sp.jpg)no-repeat 0 0;
	background-size: 100% auto;
	  height: auto;
	   padding-bottom: calc(100%*420/750);
	}
}


/* *******************************************
text
******************************************* */
.col01{
	color:#ff1a27;
}
.col02{
	color:#065abc;
}
.col03{
	color:#ff00ff;
}
.bg_f0{
	background-color: #f0f0f0;
}
.txt10{
	font-size: 10px;
}
.txt12{
	font-size: 12px;
}
.txt14{
	font-size: 14px;
}
.txt16{
	font-size: 16px;
}
.txt18{
	font-size: 18px;
}
.txt20{
	font-size: 20px;
}
.txt21{
	font-size: 21px;
}
.txt22{
	font-size: 22px;
}
.txt23{
	font-size: 23px;
}
.txt24{
	font-size: 24px;
}
.txt_pdg01{
	padding: 1em;
}

.text_120{
	font-size: 120%;
}
.text_130{
	font-size: 130%;
}

.text_140{
	font-size: 140%;
}
.text_150{
	font-size: 150%;
}
.text_300{
	font-size: 300%;
}

.pad10{
	padding: 10px;
}
.pad15{
	padding: 15px;
}
.pad_h_1em{
	padding-left: 1em;
}
.pad1em{
	padding: 1em;
}
.pad1.5em{
	padding: 1.5em;
}
.algin_r{text-align: right;}

.yellow_line{
	background-color: #fffccc;
	 /*display: inline-block;*/
}
.beige_line{
	background-color: #fcf4d9;
}
.yellow_line02 {
    background: linear-gradient(transparent 90%, #FFF000 10%);
    font-weight: bold;
    padding: 0px 10px;
}

.yellow_line03 {
    border-left: 10px solid #FFF000;
    margin: 0em 0em 1em 0em;
/*    border-bottom: 1px solid #FFF000;
    margin: 0em 0em 0em 0em;*/
    padding: 0px 10px
}

.yellow_line04 {
    background: linear-gradient(transparent 80%, #FFF000 20%);
    font-weight: bold;
    padding: 0px;
}

.double_line {
  display: inline-block;
  padding: 18px;
  box-shadow: 0 0 0 4px #065abc, 12px 12px 0 0 #fff, 12px 12px 0 4px #a4d1d7;
	margin:0px 20px 20px;
}

.double_line2 {
  display: inline-block;
  padding: 10px;
  box-shadow: 0 0 0 4px #065abc, 12px 12px 0 0 #fff, 12px 12px 0 4px #a4d1d7;
	margin:0px 20px 20px;
}
/* *******************************************
■days_tab
******************************************* */
.days_tab {
	margin-left: 1%;
	margin-bottom: 35px;
}
.days_tab02 {
	margin-left: 1%;
	margin-bottom: 15px;
}
.days_tab li,
.days_tab li:last-child {
	margin-right: 1%;
	 width: calc(100% / 4 - 1%);
	 min-height: 120px
}

/* 3月OC、入試対策講座上部 */
.target-group{
	font-weight: bold;
	margin-bottom: 10px;
	padding-bottom: 10px;
	background-color: #fff;
}

.days_tab li.day5.open,
.days_tab li.day6.open,
.days_tab li.day7.open,
.days_tab li.day8.open,
.days_tab li.day9.open,
.days_tab li.day10.open,
.days_tab li.day11.open,
.days_tab li.day12.open,
.days_tab li.day13.open,
.days_tab li.day14.open,
.days_tab li.day15.open,
.days_tab li.day16.open,
.days_tab li.day17.open,
.days_tab li.day18.open,
.days_tab li.day19.open


{
	background: #fff899;
}
.days_tab li.day5:visited,
.days_tab li.day6:visited,
.days_tab li.day7:visited,
.days_tab li.day8:visited,
.days_tab li.day9:visited,
.days_tab li.day10:visited,
.days_tab li.day11:visited,
.days_tab li.day12:visited,
.days_tab li.day13:visited,
.days_tab li.day14:visited,
.days_tab li.day15:visited,
.days_tab li.day16:visited,
.days_tab li.day17:visited,
.days_tab li.day18:visited,
.days_tab li.day19:visited

{
	background-color: #fff899;
}
.days_tab li.day5:hover,
.days_tab li.day6:hover,
.days_tab li.day7:hover,
.days_tab li.day8:hover,
.days_tab li.day9:hover,
.days_tab li.day10:hover,
.days_tab li.day11:hover,
.days_tab li.day12:hover,
.days_tab li.day13:hover,
.days_tab li.day14:hover,
.days_tab li.day15:hover,
.days_tab li.day16:hover,
.days_tab li.day17:hover,
.days_tab li.day18:hover,
.days_tab li.day19:hover

{
	background: #fff899;
}

.days_tab li.day5,
.days_tab li.day6,
.days_tab li.day7,
.days_tab li.day8,
.days_tab li.day9,
.days_tab li.day10,
.days_tab li.day11,
.days_tab li.day12,
.days_tab li.day13,
.days_tab li.day14,
.days_tab li.day15,
.days_tab li.day16,
.days_tab li.day17,
.days_tab li.day18,
.days_tab li.day19

{
	/*background: #ccc;*/
	background: #f5f5f5;
}

.days_tab li.day5.close,
.days_tab li.day6.close,
.days_tab li.day7.close,
.days_tab li.day8.close,
.days_tab li.day9.close,
.days_tab li.day10.close,
.days_tab li.day11.close,
.days_tab li.day12.close,
.days_tab li.day13.close,
.days_tab li.day14.close,
.days_tab li.day15.close,
.days_tab li.day16.close,
.days_tab li.day17.close,
.days_tab li.day18.close,
.days_tab li.day19.close
{
	background: #ccc;
	/*background: #f5f5f5;*/
}

/*ul.days_tab a:hover
 {
	background: #ccc;
	background: #fff000;
}*/

/*.days_tab li.day5.current a:hover,
.days_tab li.day6.current a:hover,
.days_tab li.day7.current a:hover,
.days_tab li.day8.current a:hover,
.days_tab li.day9.current a:hover,
.days_tab li.day10.current a:hover,
.days_tab li.day11.current a:hover
 {
	background: #fff000;
}*/

/*.days_tab li.day5.current:after,
.days_tab li.day6.current:after,
.days_tab li.day7.current:after,
.days_tab li.day8.current:after,
.days_tab li.day9.current:after,
.days_tab li.day10.current:after,
.days_tab li.day11.current:after
{
	content: "\25B2";
	color:#fff000;
	font-size: 40px;
	position: absolute;
	bottom: -1.4em;
	left: 0;
	right: 0;
	margin: auto;
}*/


/*gray 終了グレー色[stat]*/
.days_tab li.day5.gray,
.days_tab li.day6.gray,
.days_tab li.day7.gray,
.days_tab li.day9.gray,
.days_tab li.day9.gray,
.days_tab li.day10.gray,
.days_tab li.day11.gray,
.days_tab li.day12.gray,
.days_tab li.day13.gray,
.days_tab li.day14.gray,
.days_tab li.day15.gray,
.days_tab li.day16.gray,
.days_tab li.day17.gray,
.days_tab li.day18.gray,
.days_tab li.day19.gray

{
	background: #ccc;
	/*background: #fff899;*/
}


.days_tab li.day5.gray:hover,
.days_tab li.day5.gray.current,
.days_tab li.day6.gray:hover,
.days_tab li.day6.gray.current ,
.days_tab li.day7.gray:hover,
.days_tab li.day7.gray.current,
.days_tab li.day8.gray:hover,
.days_tab li.day8.gray.current,
.days_tab li.day9.gray:hover,
.days_tab li.day9.gray.current,
.days_tab li.day10.gray:hover,
.days_tab li.day10.gray.current,
.days_tab li.day11.gray:hover,
.days_tab li.day11.gray.current,
.days_tab li.day12.gray:hover,
.days_tab li.day12.gray.current,
.days_tab li.day13.gray:hover,
.days_tab li.day13.gray.current,
.days_tab li.day14.gray:hover,
.days_tab li.day14.gray.current,
.days_tab li.day15.gray:hover,
.days_tab li.day15.gray.current ,
.days_tab li.day16.gray:hover,
.days_tab li.day16.gray.current,
.days_tab li.day17.gray:hover,
.days_tab li.day17.gray.current,
.days_tab li.day18.gray:hover,
.days_tab li.day18.gray.current,
.days_tab li.day19.gray:hover,
.days_tab li.day19.gray.current


{
	background: #ccc;
	/*background: #fff000;*/
}

.days_tab li.day5.gray.current:after,
.days_tab li.day6.gray.current:after,
.days_tab li.day7.gray.current:after,
.days_tab li.day8.gray.current:after,
.days_tab li.day9.gray.current:after,
.days_tab li.day10.gray.current:after,
.days_tab li.day11.gray.current:after,
.days_tab li.day12s.gray.current:after,
.days_tab li.day13.gray.current:after,
.days_tab li.day14.gray.current:after,
.days_tab li.day15.gray.current:after,
.days_tab li.day16.gray.current:after,
.days_tab li.day17.gray.current:after,
.days_tab li.day18.gray.current:after,
.days_tab li.day19.gray.current:after

{
	content: "\25B2";
	color: #CCC;
	/*color:#fff000;*/
	font-size: 40px;
	position: absolute;
	bottom: -1.4em;
	left: 0;
	right: 0;
	margin: auto;
}

/*gray 終了グレー色[END]*/


.oc_days {
  font-size: 40px;
}
.oc_days02 {
  font-size: 24px;
}
.oc_days03 {
  font-size: 21px;
}
.oc_time {
  background: rgba(255, 255, 255, .7);
}
p.oc_area {
  padding-bottom: 5px;
}
p.web_oc{
	background-color: #ff0000;
	color: #fff;
	font-weight: bold;
	padding: 5px 0;
	margin: 0 30px 5px;
}
.text_red{
	color: #ff0000;
}

a.text_red{
	color: #ff0000;
}
.text_bold{
	font-weight: bold;
}

.mg_b35{
	margin-bottom: 35px;
}

/* タブレット */
@media all and (max-width: 1000px) and (min-width: 762px) {
	.days_tab li,
	.days_tab li:last-child {
	  width: 98%;
	  margin-right: 0;
	  margin-top: 10px;
	  float: none;
	  padding: 0;
	}
	.days_tab li.day5.current:after,
	.days_tab li.day6.current:after,
	.days_tab li.day7.current:after,
	.days_tab li.day8.current:after,
	.days_tab li.day9.current:after,
	.days_tab li.day10.current:after,
	.days_tab li.day11.current:after,
	.days_tab li.day12.current:after,
	.days_tab li.day13.current:after,
	.days_tab li.day14.current:after,
	.days_tab li.day15.current:after,
	.days_tab li.day16.current:after,
	.days_tab li.day17.current:after,
	.days_tab li.day18.current:after,
	.days_tab li.day19.current:after
	
	{
		content: "";
	}
	.days_tab li.day5.gray.current:after,
	.days_tab li.day6.gray.current:after,
	.days_tab li.day7.gray.current:after,
	.days_tab li.day8.gray.current:after,
	.days_tab li.day9.gray.current:after,
	.days_tab li.day10.gray.current:after,
	.days_tab li.day11.gray.current:after,
	.days_tab li.day12.gray.current:after,
	.days_tab li.day13.gray.current:after,
	.days_tab li.day14.gray.current:after,
	.days_tab li.day15.gray.current:after,
	.days_tab li.day16.gray.current:after,
	.days_tab li.day17.gray.current:after,
	.days_tab li.day18.gray.current:after,
	.days_tab li.day19.gray.current:after
	
	{
		content: "";
	}
	.oc_days {
	  font-size: 35px;
	}

	p.oc_area {
	  padding-bottom: 7px;
	}
}

/* スマートフォン */
@media all and (max-width: 761px) {
	.days_tab li,
	.days_tab li:last-child {
	  width: 98%;
	  margin-right: 0;
	  margin-top: 10px;
	  float: none;
	  padding: 0;
	}
	.days_tab li.day5.current:after,
	.days_tab li.day6.current:after,
	.days_tab li.day7.current:after,
	.days_tab li.day8.current:after,
	.days_tab li.day9.current:after,
	.days_tab li.day10.current:after,
	.days_tab li.day11.current:after,
	.days_tab li.day12.current:after,
	.days_tab li.day13.current:after,
	.days_tab li.day14.current:after,
	.days_tab li.day15.current:after,
	.days_tab li.day16.current:after,
	.days_tab li.day17.current:after,
	.days_tab li.day18.current:after,
	.days_tab li.day19.current:after
	
	{
		content: "";
	}
	.days_tab li.day5.gray.current:after,
	.days_tab li.day6.gray.current:after,
	.days_tab li.day7.gray.current:after,
	.days_tab li.day8.gray.current:after,
	.days_tab li.day9.gray.current:after,
	.days_tab li.day10.gray.current:after,
	.days_tab li.day11.gray.current:after,
	.days_tab li.day12.gray.current:after,
	.days_tab li.day13.gray.current:after,
    .days_tab li.day14.gray.current:after,
	.days_tab li.day15.gray.current:after,
	.days_tab li.day16.gray.current:after,
	.days_tab li.day17.gray.current:after,
	.days_tab li.day18.gray.current:after,
	.days_tab li.day19.gray.current:after

	{
		content: "";
	}
	.oc_days {
	  font-size: 35px;
	}

	p.oc_area {
	  padding-bottom: 7px;
	}
}

/* *******************************************
■days_block_settiongs（コンテンツ）
******************************************* */
.days_block.day5.active,
.days_block.day6.active,
.days_block.day7.active,
.days_block.day8.active,
.days_block.day9.active,
.days_block.day10.active,
.days_block.day11.active,
.days_block.day12.active,
.days_block.day13.active,
.days_block.day14.active,
.days_block.day15.active,
.days_block.day16.active,
.days_block.day17.active,
.days_block.day18.active,
.days_block.day19.active

{
	display: block;
}
.days_block.day5.gray.active,
.days_block.day6.gray.active,
.days_block.day7.gray.active,
.days_block.day8.gray.active,
.days_block.day9.gray.active,
.days_block.day10.gray.active,
.days_block.day11.gray.active,
.days_block.day12.gray.active,
.days_block.day13.gray.active,
.days_block.day14.gray.active,
.days_block.day15.gray.active,
.days_block.day16.gray.active,
.days_block.day17.gray.active,
.days_block.day18.gray.active,
.days_block.day19.gray.active

{
	display: block;
}

.days_block.day5,
.days_block.day6,
.days_block.day7,
.days_block.day8,
.days_block.day9,
.days_block.day10,
.days_block.day11,
.days_block.day12,
.days_block.day13,
.days_block.day14,
.days_block.day15,
.days_block.day16,
.days_block.day17,
.days_block.day18,
.days_block.day19

{
	/*border: 3px solid #CCC;*/
	/*border: 3px solid #fff000;*/
	border: 1px solid #999999;
 	display: none;
}


/*gray 終了グレー色[START]*/

.days_block.day5.gray,
.days_block.day6.gray,
.days_block.day7.gray,
.days_block.day8.gray,
.days_block.day9.gray,
.days_block.day10.gray,
.days_block.day11.gray,
.days_block.day12.gray,
.days_block.day13.gray,
.days_block.day14.gray,
.days_block.day15.gray,
.days_block.day16.gray,
.days_block.day17.gray,
.days_block.day18.gray,
.days_block.day19.gray

{
	border: 1px solid #CCC;
	/*border: 3px solid #fff000;*/
 	display: none;
}
/*gray 終了グレー色[END]*/


/* ストライプ設定 */
.day5 .days_block_title,
.day6 .days_block_title,
.day7 .days_block_title,
.day8 .days_block_title,
.day9 .days_block_title,
.day10 .days_block_title,
.day11 .days_block_title,
.day12 .days_block_title,
.day13 .days_block_title,
.day14 .days_block_title,
.day15 .days_block_title,
.day16 .days_block_title,
.day17 .days_block_title,
.day18 .days_block_title,
.day19 .days_block_title

{
	/*background: url(../images/bg_days_block_title_day0.png)repeat;*/
	background: url(../images/bg_days_block_title_day24.png)repeat;
}

/*gray 終了グレー色[END]*/
.day5 .days_block_title.gray,
.day6 .days_block_title.gray,
.day7 .days_block_title.gray,
.day8 .days_block_title.gray,
.day9 .days_block_title.gray,
.day10 .days_block_title.gray,
.day11 .days_block_title.gray,
.day12 .days_block_title.gray,
.day13 .days_block_title.gray,
.day14 .days_block_title.gray,
.day15 .days_block_title.gray,
.day16 .days_block_title.gray,
.day17 .days_block_title.gray,
.day18 .days_block_title.gray,
.day19 .days_block_title.gray

{
	background: url(../images/bg_days_block_title_day0.png)repeat;
	/*background: url(../images/bg_days_block_title_day24.png)repeat;*/
}

/* 本文 */
/* 学科の写真設定 */
.target_item_block:nth-child(odd) .target_item_content {
  float: none;
  width: 100%;
  margin-right: 0px;
}
.day5 .target_item_content dl dt,
.day5 .target_item_content dl dt a,
.day6 .target_item_content dl dt,
.day6 .target_item_content dl dt a,
.day7 .target_item_content dl dt,
.day7 .target_item_content dl dt a,
.day8 .target_item_content dl dt,
.day8 .target_item_content dl dt a,
.day9 .target_item_content dl dt,
.day9 .target_item_content dl dt a,
.day10 .target_item_content dl dt,
.day10 .target_item_content dl dt a,
.day11 .target_item_content dl dt,
.day11 .target_item_content dl dt a,
.day12 .target_item_content dl dt,
.day12 .target_item_content dl dt a,
.day13 .target_item_content dl dt,
.day13 .target_item_content dl dt a,
.day14 .target_item_content dl dt,
.day14 .target_item_content dl dt a,
.day15 .target_item_content dl dt,
.day15 .target_item_content dl dt a,
.day16 .target_item_content dl dt,
.day16 .target_item_content dl dt a,
.day17 .target_item_content dl dt,
.day17 .target_item_content dl dt a,
.day18 .target_item_content dl dt,
.day18 .target_item_content dl dt a,
.day19 .target_item_content dl dt,
.day19 .target_item_content dl dt a

{
	color: #ff000e;
	font-size: 14px;
	font-weight: bold;
}


.target_item_content.event dl:last-child {
  border-top: 1px solid #efefef;
  background: #fff;
}
.titleBox05 figure img {
  margin-bottom: 4px;
}

/* タブレット */
@media all and (max-width: 1000px) and (min-width: 762px) {
}

/* スマートフォン */
@media all and (max-width: 761px) {
	.titleBox05 figure {
	   display: block;
	}
	.titleBox05 .floatLeft {
	  float: none;
	  margin-top: 20px;
	  width: 100%;
	  text-align: center;
	}
	.titleBox05 .floatLeft img{
		width: 320px !important;
		height: auto;
		margin-bottom: 2px;
	}
	.titleBox05 .floatRight img {
	  width: 320px !important;
	  height: auto;
		margin-bottom: 2px;
	}
}


/* *******************************************
Movie　枠有り
******************************************* */
.movie_block2 {
	margin-top: 30px;
  padding: 20px;
  /*border: 3px solid #ccc;*/
  border: 3px solid #fff000;
}

/* タブレット */
@media all and (max-width: 1000px) and (min-width: 762px) {
	.movie_block {
	  width: 98%;
	  margin: 30px auto;
	}
}

/* スマートフォン */
@media all and (max-width: 761px) {
	.movie_block {
	  width: 98%;
	  margin: 30px auto;
	}
}

/* *******************************************
Movie 枠無し
******************************************* */
.movie_block {
	margin-top: 30px;
	padding: 20px;
	/*border: 3px solid #ccc;*/
	border: 3px solid #fff000;
}

/* タブレット */
@media all and (max-width: 1000px) and (min-width: 762px) {
	.movie_block {
	  width: 98%;
	  margin: 30px auto;
	}
}

/* スマートフォン */
@media all and (max-width: 761px) {
	.movie_block {
	  width: 98%;
	  margin: 30px auto;
	}
}
/* *******************************************
■QandA
******************************************* */
.qanda_block {
    /*background:#cdddef;*/
	background: #fff000;
}
.qanda_images {
  height: 150px;  /* メインコンテンツとQandAの間 */
}
.more {
   background: #ff1a27;
}

/* タブレット */
@media all and (max-width: 1000px) and (min-width: 762px) {
	.qanda_block {
	   /*background:#cdddef;*/
		background: #fff000;
	}
	.more {
	    background: #ff1a27;
	}
	.qanda_box {
	  padding: 10px;
	}
}

/* スマートフォン */
@media all and (max-width: 761px) {
	.qanda_block {
		/*background:#cdddef;*/
		background: #fff000;
	}
	.more {
		 background: #ff1a27;
	}
	.qanda_images {
	  height: 145px;  /* メインコンテンツとQandAの間 */
	}
}



/* *******************************************
注意事項（ご来場のみなさまへ）
******************************************* */
.guide_block dd {
  /*background: url(../images/bg_days_block_title_day26.png)repeat;*/
  background: url(../images/bg_days_block_title_day25.png)repeat;
}

/* タブレット */
@media all and (max-width: 1000px) and (min-width: 762px) {
	.guide_block dt {
	  margin-top: 20px;
	}
}

/* *******************************************
フォーム
******************************************* */
.form_block.day5,
.form_block.day6,
.form_block.day7,
.form_block.day8,
.form_block.day9,
.form_block.day10,
.form_block.day11,
.form_block.day12,
.form_block.day13,
.form_block.day14,
.form_block.day15,
.form_block.day16,
.form_block.day17,
.form_block.day18,
.form_block.day19

{
	display: none;
}
.form_block.day5.gray,
.form_block.day6.gray,
.form_block.day7.gray,
.form_block.day8.gray,
.form_block.day9.gray,
.form_block.day10.gray,
.form_block.day11.gray,
.form_block.day12.gray,
.form_block.day13.gray,
.form_block.day14.gray,
.form_block.day15.gray,
.form_block.day16.gray,
.form_block.day17.gray,
.form_block.day18.gray,
.form_block.day19.gray

{
	display: none;
}
.form_block.day5.active,
.form_block.day6.active,
.form_block.day7.active,
.form_block.day8.active,
.form_block.day9.active,
.form_block.day10.active,
.form_block.day11.active,
.form_block.day12.active,
.form_block.day13.active,
.form_block.day14.active,
.form_block.day15.active,
.form_block.day16.active,
.form_block.day17.active,
.form_block.day18.active,
.form_block.day19.active

{
	display: block;
}
.form_block.day5.gray.active,
.form_block.day6.gray.active,
.form_block.day7.gray.active,
.form_block.day8.gray.active,
.form_block.day9.gray.active,
.form_block.day10.gray.active,
.form_block.day11.gray.active,
.form_block.day12.gray.active,
.form_block.day13.gray.active,
.form_block.day14.gray.active,
.form_block.day15.gray.active,
.form_block.day16.gray.active,
.form_block.day17.gray.active,
.form_block.day18.gray.active,
.form_block.day19.gray.active

{
	display: block;
}

/* フォームタブ */
.form_titlebar dt {
	font-size: 17px;
	padding: 17px 0 3px 10px;
  width: 22%;
}
.form_titlebar dd {
	width: 78%;
	margin-left: 22%;
}
.form_titlebar dd li {
  width: 20%;
  text-align: center;
}
.form_titlebar dd li.day5.active,
.form_titlebar dd li.day6.active,
.form_titlebar dd li.day7.active,
.form_titlebar dd li.day8.active,
.form_titlebar dd li.day9.active,
.form_titlebar dd li.day10.active,
.form_titlebar dd li.day11.active,
.form_titlebar dd li.day12.active,
.form_titlebar dd li.day13.active,
.form_titlebar dd li.day14.active,
.form_titlebar dd li.day15.active,
.form_titlebar dd li.day16.active,
.form_titlebar dd li.day17.active,
.form_titlebar dd li.day18.active,
.form_titlebar dd li.day19.active

{
	color:#ff1a27;
	font-weight: bold;
	/*background: #ccc;*/
	background: #fff000;
}

/*gray 終了グレー色[START]*/

.form_titlebar dd li.day5.gray.active,
.form_titlebar dd li.day6.gray.active,
.form_titlebar dd li.day7.gray.active,
.form_titlebar dd li.day8.gray.active,
.form_titlebar dd li.day9.gray.active,
.form_titlebar dd li.day10.gray.active,
.form_titlebar dd li.day11.gray.active,
.form_titlebar dd li.day12.gray.active,
.form_titlebar dd li.day13.gray.active,
.form_titlebar dd li.day14.gray.active,
.form_titlebar dd li.day15.gray.active,
.form_titlebar dd li.day16.gray.active,
.form_titlebar dd li.day17.gray.active,
.form_titlebar dd li.day18.gray.active,
.form_titlebar dd li.day19.gray.active

{
	color:#ff1a27;
	font-weight: bold;
	background: #ccc;
	/*background: #fff000;*/
}

/*gray 終了グレー色[END]*/


/* ストライプ */
.form_titlebar.day5.active,
.form_titlebar.day6.active,
.form_titlebar.day7.active,
.form_titlebar.day8.active,
.form_titlebar.day9.active,
.form_titlebar.day10.active,
.form_titlebar.day11.active,
.form_titlebar.day12.active,
.form_titlebar.day13.active,
.form_titlebar.day14.active,
.form_titlebar.day15.active,
.form_titlebar.day16.active,
.form_titlebar.day17.active,
.form_titlebar.day18.active,
.form_titlebar.day19.active

{
	/*background: url(../images/bg_days_block_title_day0.png)repeat;*/
	background: url(../images/bg_days_block_title_day24.png)repeat;
}

/*gray 終了グレー色[START]*/
.form_titlebar.day5.gray.active,
.form_titlebar.day6.gray.active,
.form_titlebar.day7.gray.active,
.form_titlebar.day8.gray.active,
.form_titlebar.day9.gray.active,
.form_titlebar.day10.gray.active,
.form_titlebar.day11.gray.active,
.form_titlebar.day12.gray.active,
.form_titlebar.day13.gray.active,
.form_titlebar.day14.gray.active,
.form_titlebar.day15.gray.active,
.form_titlebar.day16.gray.active,
.form_titlebar.day17.gray.active,
.form_titlebar.day18.gray.active,
.form_titlebar.day19.gray.active

{
	background: url(../images/bg_days_block_title_day0.png)repeat;
	/*background: url(../images/bg_days_block_title_day24.png)repeat;*/
}

/*gray 終了グレー色[END]*/

/* フォーム本体 */
.form_block {
	margin-top: 20px;
  padding: 5px 20px 40px;
}

.form_block.day5,
.form_block.day6,
.form_block.day7,
.form_block.day8,
.form_block.day9,
.form_block.day10,
.form_block.day11,
.form_block.day12,
.form_block.day13,
.form_block.day14,
.form_block.day15,
.form_block.day16,
.form_block.day17,
.form_block.day18,
.form_block.day19

{

	overflow: hidden;
	/*border: 3px solid #ccc;*/
	/*border: 3px solid #fff000;*/
	border: 3px solid #d2d2a0;
}


/*gray 終了グレー色[START]*/
.form_block.day5.gray,
.form_block.day6.gray,
.form_block.day7.gray,
.form_block.day8.gray,
.form_block.day9.gray,
.form_block.day10.gray,
.form_block.day11.gray,
.form_block.day12.gray,
.form_block.day13.gray,
.form_block.day14.gray,
.form_block.day15.gray,
.form_block.day16.gray,
.form_block.day17.gray,
.form_block.day18.gray,
.form_block.day19.gray

{
	border: 3px solid #ccc;
	overflow: hidden;
	/*border: 3px solid #fff000;*/
}
/*gray 終了グレー色[END]*/

/* form */
input[type="button"],
input[type="submit"] {
	font-weight: bold;
  background: #ff1a27;
  margin-top: 10px;
  padding: 10px 30px;
}
.form_block .tableTypeDate th:last-child {
  border-bottom: none;
}

/* タブレット */
@media all and (max-width: 1000px) and (min-width: 762px) {
	/* フォームタブ */
	.form_titlebar dt {
	  width: 100%;
	  float: none;
	  text-align: center;
	  padding: 18px 0;
	  border-bottom: 1px solid #dfdfdf;
	}
	.form_titlebar dd {
	  width: 100%;
	  margin-left: 0%;
	}
	.form_titlebar dd li {
	  width: 50%;
	  border-left: none;
	  border-right: 1px solid #dfdfdf;
	  border-bottom: 1px solid #dfdfdf;
	}
	.form_titlebar dd li:nth-child(even) {
	  border-right: none;
	  border-bottom: 1px solid #dfdfdf;
	}
	.form_titlebar dd li:last-child {
	  width: 100%;
	  border-right: none;
	  border-bottom: 1px solid #dfdfdf;
	}
	/* フォーム本体 */
	.form_block .tableTypeDate {
	  display: block;
	  width: 100%;
	  padding: 5px 10px 40px;
	  margin: 30px auto;
	}
	.form_block .tableTypeDate.newline {
	  width: 0%;
	}
}

/*　日程　*/
@media screen and (max-width:1000px){
.days_tab li, .days_tab li:last-child {
    min-height: auto!important;
}
}

/* スマートフォン */
@media all and (max-width: 761px) {
	/* フォームタブ */
	.form_titlebar dt {
	  width: 100%;
	  float: none;
	  text-align: center;
	  padding: 18px 0;
	  border-bottom: 1px solid #dfdfdf;
	}
	.form_titlebar dd {
	  width: 100%;
	  margin-left: 0%;
	}
	.form_titlebar dd li {
	  width: 50%;
	  border-left: none;
	  border-right: 1px solid #dfdfdf;
	  border-bottom: 1px solid #dfdfdf;
	}
	.form_titlebar dd li:nth-child(even) {
	  border-right: none;
	  border-bottom: 1px solid #dfdfdf;
	}
	.form_titlebar dd li:last-child {
	  width: 100%;
	  border-right: none;
	  border-bottom: 1px solid #dfdfdf;
	}
	/* フォーム本体 */
	.form_block .tableTypeDate,
	.form_block .tableTypeDate td {
	  display: block;
	  width: 100%;
	  padding: 10px 0;
	}
	.form_block .tableTypeDate.newline {
	  width: 100%;
	}
	.form_block input[type=text],
	.form_block input[type=textarea] {
	  width: 70%;
	  box-sizing: border-box;
	}
	.form_block select{
	  width: 80%;
	  box-sizing: border-box;
	}
}

/* *******************************************
資料請求とお問い合わせ
******************************************* */
ul.footer_btn_list li a {
  background: #f5f5f5;
	border-bottom: none;
}
ul.footer_btn_list li a {
  color: #2b2b2b;
  border-right: 1px solid #ffffff;
}
ul.footer_btn_list li:nth-child(2) a {
  border-right: none;
}

/* スマートフォン */
@media all and (max-width: 761px) {
	ul.footer_btn_list li:nth-child(2) a {
	  border-right: 1px solid #ffffff;
	}
	ul.footer_btn_list li:last-child a {
	  border-right: none;
	}
}

/* *******************************************
footer
******************************************* */
#footer {
  background: #2b2b2b;
}
#footer .inner_column {
  color: #ffffff;
}

/* *******************************************
ボタン
******************************************* */


/*******************************************************************
WebOCへ
******************************************* */

@media print, screen and (min-width:769px){
/* PC用CSS -------------- */
.webocbtn{
  text-align: center;
  padding-bottom: 10px;
	}
}

/*.weboc_size{
		line-height: 80px;
	}*/
/*@media print, screen and (min-width:769px){
	.weboc-open01 {
  display: inline-block;
  width: 98%;
  padding:3px;
  color: #FFF!important;
  text-align: center;
  background-color:#ff1a27;
  font-size: 25px;

  line-height: 60px;
  color: #FFF;
  border: 2px solid #ff1a27;
  text-decoration: none;
  font-weight: bold;
  position: relative;
  overflow: hidden;
  z-index: 1;
	}*/
@media print, screen and (min-width:769px){
	.weboc-open01 {
  display: inline-block;
  width: 98%;
  padding:3px;
  color: #ff1a27!important;
  text-align: center;
  background-color:#FFF;
  font-size: 25px;
  /*line-height: 35px;*/
  line-height: 120px;
  border: 2px solid #ff1a27;
  text-decoration: none;
  font-weight: bold;
  position: relative;
  overflow: hidden;
  z-index: 1;
/* font-size: 150%;*/
	}
	.weboc-open01:after{
  width: 98%;
  height: 0;
  content:"";
  position: absolute;
  top: 50%;
  left: 50%;
  /*background : #FFF;*/
  background : #ff1a27;
  opacity: 1;
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
  transition: .2s;
  z-index: -1;
	}

	.weboc-open02 {
  display: inline-block;
  width: 98%;
  padding:3px;
  color: #065abc!important;
  text-align: center;
  background-color:#FFF;
  font-size: 25px;
  /*line-height: 35px;*/
  line-height: 120px;
  border: 2px solid #065abc;
  text-decoration: none;
  font-weight: bold;
  position: relative;
  overflow: hidden;
  z-index: 1;
/* font-size: 150%;*/
	}
	.weboc-open02:after{
  width: 98%;
  height: 0;
  content:"";
  position: absolute;
  top: 50%;
  left: 50%;
  /*background : #FFF;*/
  background : #065abc;
  opacity: 1;
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
  transition: .2s;
  z-index: -1;
	}
}

	/*.weboc-open01:hover{
  color: #ff1a27!important;
	}*/
.weboc-open01:hover{
  color: #ffffff!important;
	}
	.weboc-open01:hover:after{
  height: 500%;
  opacity: 1;
	}
	.weboc-open:active:after{
  height: 340%;
    opacity: 1;
	}

.weboc-open02:hover{
  color: #ffffff!important;
	}
	.weboc-open02:hover:after{
  height: 500%;
  opacity: 1;
	}


/*.weboc-open02 {
  padding: 10px;
   border: 2px solid #ff1a27;
  line-height: 3em;
	}
*/




/*******************************************************************
WebOCへ
******************************************* */

@media print, screen and (min-width:769px){
/* PC用CSS -------------- */
.webocbtn{
  text-align: center;
  padding-bottom: 10px;
	}
}

/*.weboc_size{
		line-height: 80px;
	}*/
@media print, screen and (min-width:769px){
	.weboc-open {
  display: inline-block;
  width: 98%;
  padding:3px;
  color: #ff1a27!important;
  text-align: center;
  background-color:#FFF;
  font-size: 25px;
/* line-height: 35px;*/
  line-height: 60px;
  color: #ff1a27;
  border: 2px solid #ff1a27;
  text-decoration: none;
  font-weight: bold;
  position: relative;
  overflow: hidden;
  z-index: 1;
	}

	.weboc-open:after{
  width: 98%;
  height: 0;
  content:"";
  position: absolute;
  top: 50%;
  left: 50%;
  background : #ff1a27;
  opacity: 1;
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
  transition: .2s;
  z-index: -1;
	}
	/*.weboc-open:after{
  width: 98%;
  height: 0;
  content:"";
  position: absolute;
  top: 50%;
  left: 50%;
  background : #FFF;
  opacity: 1;
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
  transition: .2s;
  z-index: -1;
	}*/
}

	.weboc-open:hover{
  color: #fff!important;
	}
	.weboc-open:hover:after{
  height: 500%;
  opacity: 1;
	}
	.weboc-open:active:after{
  height: 340%;
    opacity: 1;
	}
.weboc-open01:hover{
  color: #fff!important;
	}
	.weboc-open01:hover:after{
  height: 500%;
  opacity: 1;
	}
	.weboc-open01:active:after{
  height: 340%;
    opacity: 1;
	}


.weboc-open02:hover{
  color: #fff!important;
	}
	.weboc-open02:hover:after{
  height: 500%;
  opacity: 1;
	}
	.weboc-open02:active:after{
  height: 340%;
    opacity: 1;
	}
@media print, screen and (max-width:768px){
/* スマホ・タブレット用CSS -------------- */
	.buttontop{
  text-align: center;
  padding-bottom: 10px;
	}

	.weboc-open {
  display: inline-block;
  width: 98%;
  padding:3px;
  color: #ff1a27!important;
  text-align: center;
  background-color: #FFF;
  font-size: 23px;
  line-height: 35px;
  text-decoration: none;
  font-weight: bold;
  border: 2px solid #ff1a27;
  position: relative;
  overflow: hidden;
  z-index: 1;
	}

	.weboc-open01 {
  display: inline-block;
  width: 98%;
  padding:3px;
  color: #ff1a27!important;
  text-align: center;
  background-color: #FFF;
  font-size: 21px;
  line-height: 60px;
  text-decoration: none;
  font-weight: bold;
  border: 2px solid #ff1a27;
  position: relative;
  overflow: hidden;
  z-index: 1;
	}
	.weboc-open02 {
  display: inline-block;
  width: 98%;
  padding:3px;
  color: #065abc!important;
  text-align: center;
  background-color: #FFF;
  font-size: 21px;
  line-height: 60px;
  text-decoration: none;
  font-weight: bold;
  border: 2px solid #065abc;
  position: relative;
  overflow: hidden;
  z-index: 1;
	}

	/*.weboc-open {
  display: inline-block;
  width: 98%;
  padding:3px;
  color: #FFF!important;
  text-align: center;
  background-color: #ff1a27;
  font-size: 23px;
  line-height: 35px;
  text-decoration: none;
  font-weight: bold;
  border: 2px solid #ff1a27;
  position: relative;
  overflow: hidden;
  z-index: 1;
	}*/

	.weboc-open:after{
  width: 98%;
  height: 0;
  content:"";
  position: absolute;
  top: 50%;
  left: 50%;
  background: #ff1a27;
  opacity: 1;
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
  transition: .2s;
  z-index: -1;
	}

	.weboc-open01:after{
  width: 98%;
  height: 0;
  content:"";
  position: absolute;
  top: 50%;
  left: 50%;
  background: #ff1a27;
  opacity: 1;
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
  transition: .2s;
  z-index: -1;
	}

	.weboc-open02:after{
  width: 98%;
  height: 0;
  content:"";
  position: absolute;
  top: 50%;
  left: 50%;
  background: #065abc;
  opacity: 1;
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
  transition: .2s;
  z-index: -1;
	}
	/*.weboc-open:after{
  width: 98%;
  height: 0;
  content:"";
  position: absolute;
  top: 50%;
  left: 50%;
  background : #FFF;
  opacity: 1;
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
  transition: .2s;
  z-index: -1;
	}*/
	.weboc-open:hover{
  color: #ff1a27!important;
 /* color: #ccc!important;*/
	}
	.weboc-open:hover:after{
  height: 500%;
  opacity: 1;
	}
	.weboc-open:active:after{
  height: 340%;
    opacity: 1;
	}

	.weboc-open01:hover{
  color: #ff1a27!important;
 /* color: #ccc!important;*/
	}
	.weboc-open01:hover:after{
  height: 500%;
  opacity: 1;
	}
	.weboc-open01:active:after{
  height: 340%;
    opacity: 1;
	}

	.weboc-open02:hover{
  color: #065abc!important;
 /* color: #ccc!important;*/
	}
	.weboc-open02:hover:after{
  height: 500%;
  opacity: 1;
	}
	.weboc-open02:active:after{
  height: 340%;
    opacity: 1;
	}
}

/****************************************************************/

/****************************************************************/

.star {
  display: inline-block;
  font-size: 2.5em;
  color: #FF0000;
}

.star1 {
  animation: r1 1s linear infinite;
}

@keyframes r1 {
  0%   { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.star7 {
  animation: r7 1s linear infinite;
}

@keyframes r7 {
  0%   { transform: rotateY(0deg); }
  100% { transform: rotateY(360deg); }
}


/* 20251121入試対策講座 grid を強制 */
.thumb-grid {
  display: grid !important;
  grid-template-columns: repeat(3, 1fr) !important; /* PC 3列 */
  gap: 22px !important;
  padding: 0 !important;
  margin: 20px 0 0 !important;
  list-style: none !important;
}

.thumb-item {
  text-align: center;
}

.thumb-item a {
  display: block;
  overflow: hidden;
 
}

.thumb-label {
font-size: medium;

}
/* スマホ強制：幅 600px 以下は必ず 2 列 */
@media screen and (max-width: 600px) {
  .thumb-grid {
    grid-template-columns: repeat(2, 1fr) !important; /* ← これを強制 */
  }
}

.thumb-item img {
  width: 100% !important;
  height: auto !important;
  aspect-ratio: 16 / 9 !important;
  object-fit: cover !important;
  display: block !important;
}
.no-border {

border: none!important;
}